export const ADD_TO_CART = "ADD_TO_CART";
export const LOAD_DATA_LOCAL_STORAGE = "LOAD_DATA_LOCAL_STORAGE";
export const EDIT_ADD_QUANITY = "EDIT_ADD_QUANITY";
export const EDIT_MINUS_QUANITY = "EDIT_MINUS_QUANITY";
export const CHANGE_NUMBER_PAGE_CART = "CHANGE_NUMBER_PAGE_CART";
export const REMOVE_CART = "REMOVE_CART";
export const UPDATE_CART = "UPDATE_CART";
export const CHANGE_INPUT_VOUCHER = "CHANGE_INPUT_VOUCHER";
export const FETCH_VOUCHER_PENDING = "FETCH_VOUCHER_PENDING";
export const FETCH_VOUCHER_SUCCESS = "FETCH_VOUCHER_SUCCESS";
export const FETCH_VOUCHER_ERROR = "FETCH_VOUCHER_ERROR";
